> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mountsea.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 导出 WAV

> 将音频导出为无损 WAV 格式

将音频片段导出为无损 WAV 文件，适用于专业编辑、混音或母带处理等高质量音频使用场景。

<Info>
  这是一个异步任务。响应包含一个 `taskId` — 使用[获取任务状态](/zh/api-reference/suno/task)轮询以获取 WAV 下载链接。
</Info>


## OpenAPI

````yaml POST /suno/v2/wav
openapi: 3.0.0
info:
  title: Suno AI
  description: API documentation for Suno AI
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.mountsea.ai
    description: API Gateway
security: []
tags:
  - name: suno
    description: ''
paths:
  /suno/v2/wav:
    post:
      tags:
        - suno
      summary: get wav
      description: >-
        suno allow us to get the wav of the music, this api get the wav of the
        music by the audio id
      operationId: ApiPublicController_generateWav
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AudioIdDto'
      responses:
        '201':
          description: ''
          content:
            application/json:
              schema:
                type: object
      security:
        - bearerAuth: []
components:
  schemas:
    AudioIdDto:
      type: object
      properties:
        clip_id:
          type: string
          description: >-
            The clip_id which used to generate the music audio continued from
            existing audio.
      required:
        - clip_id
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````